/*
* Cache van main.style.css
* Created: 2009-12-17 08:55:06
*/

/*
* $Author: sjors $
* $LastChangedDate: 2006-07-05 13:58:04 +0200 (wo, 05 jul 2006) $
* $Id: main.style.css 18 2006-07-05 11:58:04Z sjors $
* $Rev: 18 $
*/

/* Style reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin: 0; padding: 0; border: 0; outline: 0; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline;}
:focus {outline: 0;}
body {line-height: 1; color: black; background: white;}
ol, ul {list-style: none;}
table {border-collapse: separate; border-spacing: 0;}
caption, th, td {text-align: left; font-weight: normal;}
blockquote:before, blockquote:after, q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}
/* End style reset */

.clear {clear: both; line-height: 0px;}
strong {font-weight: bold;}
em {font-style: italic;}
.hidden {display: none;}
.error {color: red;}
ul {
	list-style: disc;
	margin: 2px 12px;
}
.loading {
	background-image: url(/images/cms/spinner.gif);
  background-repeat: no-repeat;
  background-position: center;
}

/* Typo */
body {
	font-family: Arial;
	color: #666666;
	line-height: 15px;
	font-size: 11px;
}
div#footer p {
	color: #999999;
}
a {
	color: #666666;
	text-decoration: none;
}
a:hover {
	color: #000000;
	text-decoration: none;
}
h1 {
	display: none;
}
h2 {
	font-family: "Arial narrow";
	font-size: 19px;
	font-weight: bold;
	color: #000000;
}
h3 {
	font-size: 12px;
	font-weight: bold;
	color: #666666;
}
h4 {
	font-size: 11px;
	font-weight: bold;
	color: #666666;
}
/* Typo */

/* Interface */
body {
	background-color: #f3f3f3;
	background-image: url(/images/interface/bgbody.png);
	background-repeat: repeat-x;
	background-position: top center;
}
div#container {
	width: 910px;
	margin: 25px auto 0 auto;
	position: relative;
}
div.contentblock {
	float: left;
	margin: 42px 5px 5px 5px;
	width: 195px;
	padding: 0 10px 10px 10px;
	background-image: url(/images/interface/boxcontent.png);
	background-position: bottom left;
	background-repeat: no-repeat;
	display: inline;
	min-height: 213px;
	_height: 213px;
	position: relative;
}
div.contentblock h2 {
	background-image: url(/images/interface/bgtitles.png);
	background-repeat: no-repeat;
	height: 37px;
	overflow: hidden;
	position: relative;
	left: -10px;
	top: -37px;
	margin: 0 -10px -52px 0;
	width: 205px;
	padding-left: 10px;
	line-height: 37px;
}
div.large-cb h2 {
	width: auto;
	background-image: none;
	position: static;
	margin: 0;
	padding-left: 0;
}
div.contentblock h2.replaced {
	padding-left: 0;
	width: 215px;
	text-indent: -250px;
}
div.large-cb {
	width: 665px;
	height: 520px;
	padding: 0;
	background-color: #ffffff;
	margin-top: 5px;
}
div.high-cb {	
	margin-top: 75px;
	height: 440px;
	background-color: #ffffff;
}
div.small-cb {
	padding-bottom: 50px;
}
div#plakplaats {
	background-image: url(/images/interface/bgplakplaats.png);
	width: 215px;
	height: 263px;
	padding: 0;
}
div#plakplaats h2 {
	margin-bottom: -37px;
	left: 0;
}
div#plakplaats p {
	margin: 0;
}
div#footer {
	width: 205px;
	float: right;
	margin-right: 15px;
}
div#footer a.colofoon {
	color: #999999;
	z-index: 2;
	position: relative;
}
div#footer p {
	margin: 0;
}
div#colofoon {
	width: 435px;
	position: relative;
	left: -230px;
	top: -20px;
}
div#colofoon p {
	margin: 5px 0;
}
div#colofoon p.footnote em {
	font-size: 11px;
}
div#colofoon p.footnote {
	font-size: 10px;
}
p {
	margin: 15px 0;
}
p.footer {
	position: absolute;
	bottom: 15px;
	left: 10px;
}
div#corner-topleft {
	background-image: url(/images/interface/corner.png);
	background-repeat: no-repeat;
	width: 37px;
	height: 37px;
	position: absolute;
	top: 5px;
	left: 5px;
	z-index: 3;
}
div#content {
	position: absolute;
	top: 423px;
	left: 235px;
	width: 430px;
}
h1#sitelogo {
	display: block;
}
h1#sitelogo a {
	position: absolute;
	top: -22px;
	right: 14px;
	background-color: #cccccc;
	height: 60px;
	width: 216px;
	background-image: url(/images/interface/logo_riesenkind.png);
	background-repeat: no-repeat;
	overflow: hidden;
	text-indent: -230px;
	display: block;
}
div#contact img {
	margin: 4px 2px;
	vertical-align: middle;
	position: relative;
	top: -1px;
}
div#kstar {
	background-image: url(/images/interface/kstar.png);
	background-repeat: no-repeat;
	width: 60px;
	height: 59px;
	position: absolute;
	top: 440px;
	left: 15px;
}
div.pageheader {
	margin: 35px 20px 15px 235px;
	background-repeat: no-repeat;
	background-position: right center;
	position: relative;
}
div.pageheader h2 + p {
	margin-top: 5px;
}
div.pagedescription {
	margin-left: 90px;
	margin-right: 20px;
	width: 125px;
	color: #999999;
	float: left;
}
div.content-block {
	border: 1px solid #ababab;
	width: 388px;
	height: 245px;
	float: left;
	overflow: auto;
	padding: 5px 10px;
}
p.padded {
	padding: 0 20px;
}
/* Interface */

/* Language selector */
ul#langsel {
	margin: 0;
	list-style: none;
	position: absolute;
	top: -25px;
	left: 5px;
}
ul#langsel li {
	float: left;
	color: #000000;
	line-height: 30px;
	height: 30px;
	margin-right: 5px;
}
/* Language selector */

/* Slider/Rotator */
a.control {
	display: none;
}
div.controls {
	z-index: 3;
}
div.controls a.control {
	background-image: url(/images/interface/buttons.png);
	background-repeat: no-repeat;
	background-position: 0 -124px;
	width: 19px;
	height: 19px;
	display: block;
	float: left;
	margin-left: 3px;
}
div.controls a.control:hover, div.controls a.control.active {
	background-position: 0 -143px;
}
/* Slider/Rotator */

/* Home */
div#rotatorbig {
	position: relative;
}
body.js div#rotatorbig img {
	position: absolute;
	top: 0;
	left: 0;
}
div#controls-rotatorbig {
	position: absolute;
	bottom: 10px;
	right: 10px;
}
/* Home */

/* News */
ul#news {
	margin: 5px 0 15px 0;
	list-style: none;
	position: relative;
}
ul#news p {
	margin: 0;
}
ul#news p.date {
	color: #999999;
	margin: 10px 0;
}
ul#news p.img {
	margin-top: 15px;
	text-align: center;
}
body.js ul#news li {
	position: absolute;
	top: 0;
	left: 0;
}
div#controls-news {
	position: absolute;
	top: -28px;
	right: 10px;
}
/* News */

/* Projects */
ul#projectscats {
	margin: 15px 0;
	list-style: none;
	line-height: 16px;
}
ul#projectscats li.current a {
	font-weight: bold;
	color: #000000;
}
ul#projects {
	margin: 0 -5px;
	list-style: none;
	overflow: hidden;
	width: 200px;
}
ul#projects li {
	float: left;
}
ul#projects a {
	background-repeat: no-repeat;
	width: 46px;
	height: 44px;
	margin-left: 4px;
	margin-top: 4px;
	display: block;
}
/* Projects */

/* Special links */
a.document, a.rss, a.page, a.twitter, a.colofoon {
	background-repeat: no-repeat;
	display: block;
	padding-left: 24px;
	line-height: 19px;
	height: 19px;
	background-image: url(/images/interface/buttons.png);
}
a.document       {background-position: 0 -162px;}
a.rss            {background-position: 0  -48px;}
a.page           {background-position: 0  -86px;}
a.twitter        {background-position: 0 -200px;}
a.colofoon       {background-position: 0 -238px;}
a.document:hover {background-position: 0 -181px;}
a.rss:hover      {background-position: 0  -67px;}
a.page:hover     {background-position: 0 -105px;}
a.twitter:hover  {background-position: 0 -219px;}
a.colofoon:hover {background-position: 0 -257px;}
a.button {
	border: 1px solid #ababab;
	background-color: #ababab;
	color: #ffffff;
	padding: 3px 5px;
}
/* Special links */

/* Forms */
legend {display: none;}
label {
	width: 120px;
	display: inline-block;
	font-weight: bold;
}
input.text {
	border: 1px solid #ababab;
	width: 200px;
	margin: 1px 0;
}
input.submit {
	border: 1px solid #ababab;
	background-color: #ababab;
	margin-left: 123px;
	color: #ffffff;
}
/* Forms */

/* FTP browser */
div#ftpbrowser-block {
	margin-top: 15px;
}
ul#ftpbrowser {
	margin: 0;
	list-style: none;
}
ul#ftpbrowser li {
	margin: 5px 0;
}
ul#ftpbrowser ul {
	margin: 0 0 0 20px;
	list-style: none;
}
ul#ftpbrowser .filename {
	background-image: url(/images/interface/buttons.png);
	background-repeat: no-repeat;
	padding-left: 22px;
	line-height: 16px;
	height: 16px;
	display: inline-block;
	width: 230px;
	overflow: hidden;
	background-position: 0 0;
}
ul#ftpbrowser .dir {
	background-position: 0 -32px;
	cursor: pointer;
}
ul#ftpbrowser a.filename:hover {
	background-position: 0 -16px;
	color: #000000;
}
ul#ftpbrowser ul .filename {width: 210px;}
ul#ftpbrowser ul ul .filename {width: 190px;}
ul#ftpbrowser ul ul ul .filename {width: 170px;}
ul#ftpbrowser ul ul ul ul .filename {width: 150px;}
ul#ftpbrowser .modtime, ul#ftpbrowser .size {
	display: inline-block;
	width: 70px;
	color: #999999;
}
ul#ftpbrowser .size {
	width: 40px;
	text-align: right;
}
/* FTP browser */

/* WYMeditor */
/* Afb: Omloop rechts */
img.floatleft /* img */ {
  /* border-right: 2px dashed blue; */
	float: left;
	margin: 5px 5px 5px 0px;
}
/* Afb: Omloop links */
img.floatright /* img */ {
  /* border-left: 2px dashed blue; */
	float: right;
	margin: 5px 0px 5px 5px;
}
/* Tekst rechts uitlijnen */
p.alignright /* p */ {
  /* text-align: right; */
	text-align: right;
}
/* Tekst uitvullen */
p.alignjustify /* p */ {
  /* text-align: justify; */
	text-align: justify;
}
/* Voetnoot */
p.footnote /* p */ {
  /* color: #999999; */
	color: #999999;
}
/* P: onderaan */
p.footer /* p */ {
  /* background-color: #dddddd; */
}
/* Link: document */
a.document /* a */ {
	/*background-image: url(/images/nav/algvw_up.png);
	background-repeat: no-repeat;
	display: block;
	padding-left: 24px;
	line-height: 19px;
	height: 19px;*/
}
/* Link: rss */
a.rss /* a */ {
	/*background-image: url(/images/nav/rss_up.png);
	background-repeat: no-repeat;
	display: block;
	padding-left: 24px;
	line-height: 19px;
	height: 19px;*/
}
/* Link: pagina */
a.page /* a */ {
	/*background-image: url(/images/nav/ftp_up.png);
	background-repeat: no-repeat;
	display: block;
	padding-left: 24px;
	line-height: 19px;
	height: 19px;*/
}
/* Link: twitter */
a.twitter /* a */ {
	/*background-image: url(/images/interface/buttons.png);
	background-repeat: no-repeat;
	background-position: 0 -200px;
	display: block;
	padding-left: 24px;
	line-height: 19px;
	height: 19px;*/
}
/* /WYMeditor */